---
data_category: optional
key_path: usage_activity_by_stage.monitor.clusters_applications_prometheus
description: Users creating clusters with Prometheus enabled.
product_section: ops
product_stage:
product_group: group::monitor
product_category: metrics
value_type: number
status: data_available
time_frame: all
data_source: database
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
milestone: "<13.9"
